Having an incredibly hard time finding the right Firmware...

Discussion in 'R4 DS' started by Vinchenz, Jul 28, 2011.

  1. Vinchenz
    OP

    Newcomer Vinchenz Newbie

    Joined:
    Mar 8, 2006
    Messages:
    3
    Country:
    Anyone can help me with this? I turned on my DS Lite today and was greeted with this message:

    "Please upgrade the hardware for support latest firmware"

    Which is strange because it was working perfectly fine a week ago. So I went to the official website (www.r4isdhc.com) and tried looking for a new firmware. I downloaded any that seemed to be related to my card.

    "Please upgrade the hardware for support latest firmware"

    OK. So I search around. After trying a bunch of firmwares on linFox Domain (all under the correct website) and either I get the message above or it simply doesn't load. I also looked at the sticky here.

    Please help me out! I've been going at this for two hours now with no luck...

    I really wished I did more research on Flash Cards because this crappy clone has just been nothing but trouble. But I don't have cash to buy a new one... ._.
     
  2. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    There hasn't been a new kernel for the happy boxes for ages (because they suck). When that error message appears just backup what you have and format your card and reinstall.

    Another thing you can do is try RetroGameFans Multicard update and follow the instructions for R4SDHC.

    As a general rule you can only use kernels from the webaddress on the front of your cart. There are some exceptions to this rule and also there is also RGF multicart update as well which is designed to work on lots of different carts.
     
  3. Vinchenz
    OP

    Newcomer Vinchenz Newbie

    Joined:
    Mar 8, 2006
    Messages:
    3
    Country:
    I just want the latest working kernel! I don't care about a new released. [​IMG]

    Yeah, I tried a bunch of other firmwares that could possibly be related to my flash cart but it just won't go past that damn message! I also formatted the card (quick twice followed by a normal format) and tried but it still gives me that same message.

    I tried another SD Card too and the same thing happened. Either my flash card is busted or I'm just using the wrong firmwares. I don't mind buying a new card but I'm not going to if the problem is just on my end.

    Also, the card did stop running games so I just used TT/YSMenu to run them, there was no problem at all with that. I can't run TT/YSMenu unless I get past the boot screen though!
     
  4. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
  5. Vinchenz
    OP

    Newcomer Vinchenz Newbie

    Joined:
    Mar 8, 2006
    Messages:
    3
    Country:
    I said I've already been on that website.

    I just spent another two hours trying to get this thing working, and with a different SD card too. It's just not working. I guess the card itself is busted as anything that should work gives me the message, "Please upgrade the hardware for support latest firmware". Jeez, I spent all month waiting for my DSLite charger to get in and then this happens. :/

    Are DSTWOs still good? My friend had one and every game worked without patches on it.
     
  6. Fudge

    Banned Fudge Remember that death is not the end, but only a tra

    Joined:
    Aug 26, 2009
    Messages:
    2,655
    Location:
    New York
    Country:
    United States
    DSTWOs are great, but if you just wanna play DS games then you can consider getting an Acekard 2, EZ Flash V, etc.
     
  7. Wiip™

    Member Wiip™ Worth a penny.

    Joined:
    Jul 30, 2011
    Messages:
    208
    Location:
    The Netherlands
    Country:
    United Kingdom

Share This Page